@media screen and (min-width: 1550px){
    .container{
        max-width: 1520px;
        width: 100%;
    }
}
@media screen and (min-width: 1400px){
	.codex_header .menu-list > li:hover .submenu-list {
	    opacity: 1;
	    visibility: visible;
	    transform: translateY(0);
	}

	.codex_header .menu-list li {
	    position: relative;
	}

	.codex_header .menu-list li .submenu-list,
	.codex_header .menu-list li .secodnmenu-list {
	    position: absolute;
	    min-width: 220px;
	    background-color: #ffffff;
	    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
	    border-radius: 5px;
	    opacity: 0;
	    visibility: hidden;
	    transition: all 0.5s ease;
	    z-index: 2;
	}

	.codex_header .menu-list li .submenu-list li:last-child a,
	.codex_header .menu-list li .secodnmenu-list li:last-child a {
	    border-bottom-left-radius: 5px;
	    border-bottom-right-radius: 5px;
	}

	/* First Level Dropdown */
	.codex_header .menu-list li .submenu-list {
	    top: 100%;
	    left: 0;
	    transform: translateY(10px);
	}

	.codex_header .menu-list li .submenu-list a {
	    padding: 10px 20px;
	    display: block;
	    width: 100%;
	}

	.codex_header .menu-list li .submenu-list a i {
	    top: 11px;
	    position: absolute;
	    right: 15px;
	    font-weight: 600;
	}
	.codex_header .menu-list li .submenu-list li {
	    width: 100%;
	}

	/* Hover to show second submenu */
	.codex_header .menu-list li .submenu-list li:hover .secodnmenu-list {
	    opacity: 1;
	    visibility: visible;
	}

	/* Second level dropdown */
	.codex_header .menu-list li .submenu-list li .secodnmenu-list {
	    left: 100%;
	    top: 0;
	}


}
@media screen and (max-width: 1399px){
	
	.menu-wrap {
        position: fixed;
        top: 0;
        left: -100%;
        width: 270px;
        height: 100%;
        background-color: #ffffff;
        display: block;
        z-index: 4;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }

    .menu-wrap.open {
        left: 0;
        opacity: 1;
        visibility: visible;
        border-top: 1px solid #dee2e6;
    }
    .menu-wrap .mobile-brand{
    	display: flex;
    	align-items: center;
    	justify-content: space-between;
    	padding: 10px 20px;
    }
    .menu-wrap .close-menu{
		font-size: 40px;
	}
    .codex_header .menu-list {
        overflow: auto;
        height: calc(100% - 150px)
    }

    .codex_header .menu-list li {
        display: block;
        position: relative
    }

    .codex_header .menu-list li+li {
        border-top: 1px solid #dee2e6
    }

    .codex_header .menu-list li a {
        padding: 10px 20px;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        font-size: 16px
    }

    .codex_header .menu-list li .submenu-list {
        border-top: 1px solid #dee2e6
    }

    .codex_header .menu-list li .submenu-list a {
        padding-left: 30px;
        color: var(--bs-gray-600);
        font-size: 14px
    }

    .codex_header .menu-list li .submenu-list a i {
        position: absolute;
        top: 15px;
        right: 20px;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        font-weight: 600;
        font-size: 16px
    }

    .codex_header .menu-list li .submenu-list li .secodnmenu-list {
        border-top: 1px solid #dee2e6
    }

    .codex_header .menu-list li .submenu-list li .secodnmenu-list a {
        padding-left: 45px
    }

    .codex_header .menu-list>li>a i {
        margin-left: auto
    }

    .codex_header .menu-action {
        display: block
    }
     .cdx-layer {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(55,67,74,.6);
        z-index: 3;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }
    .cdx-layer.open {
        opacity: 1;
        visibility: visible
    }
}
@media screen and (max-width: 1199px){
	.filter-sidebar .main-sidebar {
	    background-color: #ffffff;
	    position: fixed;
	    top: 0;
	    left: -100%;
	    width: 300px;
	    z-index: 5;
	    padding: 0px;
	    overflow-y: auto;
	    height: 100%;
	    transition: all 0.4s ease;
	}

	.filter-sidebar .main-sidebar .close-filter {
	    padding: 15px;
	    border-bottom: 1px solid #eeeeee;
	    text-transform: capitalize;
	    cursor: pointer;
	    display: flex;
	    align-items: center;
	    justify-content: space-between;
	}

	.filter-sidebar .main-sidebar .close-filter h5 {
	    font-size: 24px;
	    font-weight: 500;
	    display: flex;
	    width: 100%;
	    justify-content: space-between;
	    align-items: center;
	}

	.filter-sidebar .main-sidebar .close-filter i {
	    font-size: 20px;
	}

	.filter-sidebar .main-sidebar.active {
	    left: 0;
	    transition: all 0.4s ease;
	}

	.filter-sidebar .main-sidebar .single-sidebar-widget {
	    padding: 15px;
	    margin: 0px;
	    border-bottom: 1px solid var(--prefix-border-color);
	    border-radius: 0px;
	}

	.filter-sidebar .cdx-layer {
	    position: fixed;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    background-color: rgba(0, 0, 0, .6);
	    z-index: 5;
	    opacity: 0;
	    visibility: hidden;
	    transition: all 0.5s ease;
	}

	.filter-sidebar .cdx-layer.active {
	    opacity: 1;
	    visibility: visible;
	}
}




/*User Responsive Css Start */

@media screen and (max-width: 1700px){
	/*Common Css Start */
	.customize_details .common-ml-200 {
	    margin-left: 0px !important;
	}
	.customize_details .common-mr-200{
		margin-right: 0px !important;
	}

	/*Common Css End */
	.customize_details{
		max-width: 1520px;
		width: 100%;
		margin: 0 auto;
		padding-left: 12px;
		padding-right: 12px;
	}

}
@media screen and (max-width: 1580px){
	.customize_details{
		max-width: 1320px;
		width: 100%;
		margin: 0 auto;
		padding-left: 12px;
		padding-right: 12px;
	}

}
@media screen and (max-width: 1400px){
	.customize_details{
		max-width: 1140px;
		width: 100%;
		margin: 0 auto;
		padding-left: 12px;
		padding-right: 12px;
	}
	.about_us .about_list {
	    display: flex;
	    gap: 15px;
	    flex-wrap: wrap;
	}

}
@media screen and (max-width: 1180px){
	.container{
		max-width: 100% !important;
		width: 100%;
	}
	.customize_details{
		max-width: 100%;
		width: 100%;
		margin: 0 auto;
		padding-left: 12px;
		padding-right: 12px;
	}
	.hero_sec .hero_contain{
		height: 100%;
	}
}
@media screen and (max-width: 992px){
	.slick-next{
		right: 0;
	}
	.slick-prev{
		left: 0;
	}
	.slick-next,
	.slick-prev{
		filter: invert(1);
	}
}
@media screen and (max-width: 767px){
	.codex_header .btn{
		padding: 7px 11px;
    	font-size: 13px;
	}
	.codex_header .codex_brand img{
		height: 40px;
	}
	.menu-action {
        margin-left: 5px;
    }
    .menu-action span{
    	width: 22px;
    	height: 3px;
    }
    .menu-action span::before, 
    .menu-action span::after{
		width: 22px;
		height: 3px;
    }
    .menu-action span::before {
	    margin-top: -7px;
	}
	.menu-action span::after {
	    margin-top: 7px;
	}

	section.subscribe_sec .flex_box{
		display: flex;
		flex-wrap: wrap;
	}
	section.subscribe_sec .subscribe_view{
		width: 100%;
		padding: 20px;
	}
	section.subscribe_sec .social_view{
		width: 100%;
		padding: 20px;
	}
	.counter_grid{
		display: flex;
		flex-direction: column;
	}
	.customize_details .img-wrap,
	.customize_details .img_wrap{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.customize_details .img-wrap .img-fluid,
	.customize_details .img_wrap .img-fluid{
		height: 100% !important;
		min-height: 100% !important;
		max-height: 100% !important;
	}
	.children_box p {
	    height: 100%;
	}
	.hero_sec h4{
		font-size: 90px;
	}
}
@media screen and (max-width: 576px){
	.codex_brand span{
		font-size: 18px !important;
		margin-left: 5px !important;

	}
	.space-py-100 {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	.title {
	    font-size: 35px;
	    line-height: 1.3;
	}
	.common_dis {
	    font-size: 16px;
	    font-weight: 400;
	    margin-bottom: 10px;
	}
	.hero_sec h5 {
	    font-size: 50px;
	    line-height: 60px;
	}
	.hero_sec h4 {
	    font-size: 70px;
	}
	.way_children::before {
	    content: "";
	    position: absolute;
	    width: 100%;
	    background: transparent;
	}
	.about_us::before {
	    content: "";
	    position: absolute;
	    width: 100%;
        clip-path: polygon(0% 0, 100% 0, 100% 100%, 0% 100%);
	}
	.about_us .title{
		color: #ffffff;
	}
	.about_us .common_dis{
		color: #ffffff;
	}
	.about_us .img-wrap{
		margin-top: 30px !important;
	}
	.about_us .about_list li{
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
	.why_not:before {
	    content: "";
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    background-color: transparent !important;
	}
	.children_details::before {
	    content: "";
	    position: absolute;
	    width: 100%;
	    background: transparent;
	}
	.passionate_about{
		background-color: transparent;
	}
	.passionate_about:before {
	    content: "";
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    background-color: #007b3a;
	    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
	}
	.boys_details::before {
	    content: "";
	    position: absolute;
	    width: 100%;
	    background: transparent;
	    
	}
	
}
